.topcontainer {
	height:85px;
	background-color:#FFF;
}
.header {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}


.headermenu {
	position:absolute;
	right:0px;
	top:34px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #475482;
	width:500px;
	text-align: right;
}
.headermenu a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #475482;
	margin-left:13px;
	text-decoration: none;
}
.headermenu a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFF;
	margin-left:13px;
	background-color: #475482;
}
.headermenu a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #475482;
	margin-left:13px;
	text-decoration: none;
}
.headermenu a:visited:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFF;
	margin-left:13px;
	background-color: #475482;
}
.splashcontainer {
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #535f8a;
	overflow:hidden;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	height: 275px;
	background-position: center top;
}
.splash {
		width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:275px;
}
.splashtext {
	width:415px;
	height:250px;
	position:absolute;
	right:0px;
	top:15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFF;
}
.maincontainer {
	background:#FFF;
	overflow:hidden;
}
.mainbody {
	width:1010px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.maintext {
    float:left;
	padding-left:15px;
	width:630px;
	margin-bottom:20px;
	margin-top:20px;
    text-align:justify;
}
.sidetext {
	margin-bottom:20px;
	margin-top:20px;
	width:340px;
	float:right;
	background-attachment: scroll;
	background-image: url(../images/side_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 11px;
	color: #FFF;
	text-align: justify;
}
.sideinnertext {
	padding-left:18px;
	padding-right:35px;
	padding-bottom:20px;
}
.footercontainer {
	overflow:hidden;
	background-image: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
}
.footer {
	width:975px;
	margin-left:auto;
	margin-right:auto;
	padding-top:25px;
	padding-bottom:15px;
	background-image: url(../images/footer_center.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 35px;
	color:#FFF;
	overflow:hidden;
    position:relative;
}
.footerhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding-bottom:4px;
}
.footermenu {
	list-style:none;
	margin:0px;
	padding:0px;
	font-size: 10px;

}
.footermenu li {
	padding:4px 0px 4px 0px;
}
.footermenu li a:link{
	color: #ffffff;
	text-decoration:none;
}
.footermenu li a:hover{
	padding:4px 2px 4px 2px;
	width:98px;
	background-color: #aeb6d2;
	color: #3e465e;
	text-decoration:none;
}
.footermenu li a:visited{
	color: #ffffff;
	text-decoration:none;
}
.footermenu li a:visited:hover{
	padding:4px 2px 4px 2px;
	width:98px;
	background-color: #aeb6d2;
	color: #3e465e;
	text-decoration:none;
}
.footerleft {
	width:100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4a557f;
	float:left;
}
.footerleft2 {
	width:200px;
	float:left;
	padding-left:20px;
}
.iso {
    width:125px;
    text-align:right;
    position:absolute;
    top:142px;
    right:170px;
	font-size: 10px;
    }
.bottombar {
	width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	font-size: 10px;
	color: #afbbe6;
}
.copyright {
	width:250px;
	float:left;
	padding-bottom:10px;
}
.crd {
	float:right;
	font-size: 10px;
	color: #afbbe6;
	padding-bottom:10px;
}
.crd a:link {
	color: #afbbe6;
}
.crd a:hover {
	color: #afbbe6;
}
.crd a:visited {
	color: #afbbe6;
}